/*************************8      header css           ****************************************************/

.shrink {background:rgba(255,255,255,1);z-index:999;}

.logo {max-height:112px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .logo {max-width: 150px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s; margin:4px 0px;}

.main-nav{background-color:#000;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .main-nav{padding:5px 0px!important;}

/*.main-nav .logo{margin-top:-17px;}*/
#Navigation{margin:0px;}
.navbar .menu-item{margin:0px 12px;font-size:15px;text-transform:uppercase;font-weight:700;letter-spacing:0.04em;}
.navbar .menu-item .nav-link{color:#fff;padding:0px;}
.navbar .menu-item.active .nav-link,.navbar .menu-item .nav-link:hover{color:#1983da;border-bottom:solid 1px #fff;}
.navbar .menu-item.active .nav-link, .nav-link:hover{color:#1983da !important;border-bottom:solid 1px #fff !important;}

.dropdown:hover>.dropdown-menu {display: block;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color:#1983da;}

/**********                Home page css       *******************************/

.banner .image-block{top:15%;z-index:98;position:absolute;}
.page-banner .image-block{top:20%;}

.welcome{background:url('../images/bg-logo.png') center center no-repeat;}
.services{clip-path: polygon(50% 0%, 100% 14%, 100% 100%, 0 100%, 0 14%);}

.services .heading{height:50px;}
.services .desc{height:140px;}

.partner img{margin-right:43px;}

.contact{position:relative; background:#000; display:block; min-height:740px; z-index:1;display:flex; align-items:center;}
.contact:after {content:''; background:url(../images/contact.jpg) no-repeat top center;background-size:cover;opacity:0.60; position:absolute; z-index: -1; top:0; bottom:0; left:0; right:0;} 

.dredge-video{height:400px;width:100%;}

/**************              Footer                 ******************************/

.footer{background:url('../images/footer.jpg') center top no-repeat;background-size:cover;}
.footer a{color:#fff;}
.footer a.active,.footer a:hover{color:#1983da;}
.footer .nav-link{padding: 0px;}
.footer .menu-item.active .nav-link, .nav-link:hover {color:#1983da !important;}


.contact-form textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control{height:120px !important;}

.breadcrumb {
background-color: transparent !important;
padding: 0px !important;
margin-top: 15px;
font-size: 15px;
padding-bottom: 15px !important;
border-bottom: dashed 1px #c2c2c2;
}
.breadcrumb a{ 
color:#840000 !important;
}
.breadcrumb li.active:before{
content: "\00BB";
font-family: "Font Awesome 5 Free";
margin-right: 5px;
margin-left: 5px;
font-weight: 900;
}

.dropdown-menu {color: #000; background-color: #fff !important; padding: 0px !important; height: auto !important; }

.dropdown-menu{display:none !important;}

.dropdown:hover .dropdown-menu {display: block !important;}

.dropdown-menu .menu-item {padding:0px;white-space:nowrap;}

.navbar .dropdown-menu .menu-item .nav-link {color: #000 !important; padding: 0px;}

.navbar .dropdown-menu .menu-item.active .nav-link, .nav-link:hover{color: #1983da !important; }

.caret:after {display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: .255em;  content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent;}


.Slider img.img-fluid.w-100 {
    object-fit: cover;
    height: 248px !important;
	width: 330px !important;
}

img.img-fluid.w-100.site-img {object-fit:cover; height:400px;}

img.img-fluid.w-100.site-img2 {object-fit: cover; height: 200px;}

img.img-fluid.w-100.pump {object-fit: cover; height: 280px;}

#Turret img.img-fluid.w-100 {object-fit: contain; height: 350px;}

img.img-fluid.project-img.wp-post-image {object-fit: cover;height: 300px;}

.Contactus {background: url(https://scopehire.com.au/wp-content/uploads/2023/03/wtrmrk2.jpg) center top;  background-size: contain;}

.wpcf7-spinner {display: block !important;}
/********************     Media query       ***************************************/

@media (min-width: 1920px){
	.banner .bnr-image {height:840px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.page-banner .bnr-image {height:550px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.partner .container,.services .container,.welcome .container,.main-nav .container {max-width: 1730px!important;}
	
	.services .desc{height:100px!important;}
	
	.banner .image-block{top:15%!important;}
	.page-banner .image-block{top:25%!important;}
	.banner .text-block{position:absolute;bottom:7%!important;}
	.mob-logo{display: none !important;}
	.inner-bnr img.d-block.w-100.img-fluid {
    object-fit: cover;
    height: 550px;
}
	.navbar .menu-item{margin:0px 20px;font-size:15px;text-transform:uppercase;font-weight:700;letter-spacing:0.04em;}

}

@media (min-width: 1600px){
	.container-fluid {max-width: 1920px;}
	.container {max-width: 1170px;}
	.partner .container,.services .container,.welcome .container,.main-nav .container {max-width: 1530px;}
	
	.gutter-lg {margin-left:-20px!important;margin-right:-20px!important;}
	.gutter-lg div[class^="col"]{padding-left:20px!important;padding-right:20px!important;}

	.main-nav{position:absolute;z-index:99;background-color:#000000a6;}
	.shrink .main-nav{background-color:#000;}
	
	.banner .bnr-shadow {position: absolute;top: 0px;z-index:89;background: url(../images/bnr-shadow.png) repeat-x top left;height: 140px;width:100%;}
	.banner .image-block{top:20%;}
	.page-banner .image-block{top:25%;}
	.banner .text-block{position:absolute;bottom:2%;}
	.Slider .cycle-prev, .Slider .cycle-next {top:50%;}
	
	 h1{font-size:37px;}
	 h4{font-size:26px;}
	 h5{font-size:22px;}
	 
	 .services .heading{height:auto;}
	 .services .desc{height:120px;}
	 .mob-logo{display: none !important;}
	.inner-bnr img.d-block.w-100.img-fluid {
    object-fit: cover;
    height: 460px;
}
	
}

@media (min-width: 1200px) and (max-width: 1599.98px){
	.mob-logo{display: none !important;}
		.inner-bnr img.d-block.w-100.img-fluid {
    object-fit: cover;
    height: 350px !important;
}
	.fs-20 {font-size: 15px !important;}
}


@media (min-width: 991.98px) and (max-width: 1199.98px) {   /**                       FOR IPAD   ***********************/
	.navbar .menu-item {margin: 0px 8px;font-size:13px;}
	
	.banner h1{font-size:32px;}
	.banner h4{font-size:22px;}
	
	.services .desc{height:180px;}
	
	.page-banner .image-block{top:15%;}
	.mob-logo{display: none !important;}
	.fs-20 {font-size: 13px !important;}

}

@media (max-width: 991.98px) { 
	.py-100,.py-60,.py-80{padding-top:50px;padding-bottom:50px;}
		
	.hhd{font-size:40px; }
	.hd{font-size:35px; }
	h1,h2.h1{font-size:30px; }
	
	.services{clip-path: polygon(50% 0%, 100% 6%, 100% 100%, 0 100%, 0 6%);}
	.desk-logo{display: none !important;}
}

@media (min-width: 768px) and (max-width: 991.98px) { 
	#Navigation{justify-content: center; width:100%;margin:0px 0px 0px;} 
	.desk-logo{display: none !important;}

}

@media (max-width: 767.98px){
	.container {max-width:100% !important;}
	.banner .image-block{top:5%;}
	.page-banner .image-block{top:35%;}
	.Slider .cycle-next {right:-20px;}
	.Slider .cycle-prev {left:-20px;}
	
	
		
	/**********    Navbar Css   *********************/
	
	.logo{width: 200px;}
	.navbar {justify-content:start;}
	
	.mobile-nav-toggle {background: none;border: 0;cursor: pointer;outline: none !important;padding: 16px 30px 16px 5px;
        transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;z-index: 9999;box-shadow: none !important;}

    .mobile-nav-active .mobile-nav-toggle.active {position: absolute;left:5px;top:30px;}

    .mobile-nav-toggle span,.mobile-nav-toggle span:before,.mobile-nav-toggle span:after {
        cursor: pointer;height: 4px;width: 23px;background: #fff;position: absolute;display: block;content: '';transition: all 500ms ease-in-out;border-radius: 5px;}
    .mobile-nav-toggle span:before {top: -7px;width: 23px;}
    .mobile-nav-toggle span:after {bottom: -7px;width: 23px;}
    .mobile-nav-toggle.text-white span,.mobile-nav-toggle.text-white span:before,.mobile-nav-toggle.text-white span:after {background: #fff;}

    .mobile-nav-overlay {width: 100%;height: 100%;z-index: 1038;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.5);overflow: hidden;display: none;}
    .mobile-nav {position: fixed;top: 0;bottom: 0;z-index: 1040;overflow-y: auto;left: -280px;width: 280px !important;
        padding: 20px;background:#1983da;transition: 0.4s;-moz-transition: 0.4s;-webkit-transition: 0.4s;}
    .mobile-nav * {list-style: none;color: #fff !important;}
	.mobile-nav {height: auto!important;}
	
    .mobile-nav .dropdown-menu {position: static !important;transform: none !important;background: none !important;padding-left: 25px;}
    .mobile-nav .dropdown-menu .dropdown-item-text {margin: 5px 0px;padding: 2px 10px;}
    .mobile-nav .dropdown-menu .dropdown-item {margin: 10px 0px;}
	.mobile-nav .dropdown-menu .dropdown-item .fa {display: none;}
    .mobile-nav .dropdown-menu .dropdown-item:before {content: "\00BB";margin-right: 5px;font-size: 20px;line-height: 1;}

	.mobile-nav ul{border:none!important;}
	.mobile-nav ul > .menu-item:not(.list-inline-item) {padding: 5px;width: 100%;}
	.mobile-nav ul > .menu-item > .nav-link {display: block;position: relative;color: #fff !important;
		padding: 0px !important;font-weight: 500;font-size: 20px;text-transform: uppercase;text-align: left !important;
		text-decoration: none !important;background: none;border: none;}
    .mobile-nav ul > .menu-item > button.nav-link {font-size: 16px;}
	.mobile-nav ul > .menu-item > button.nav-link.active span {color: #3DAA34 !important;}
	.mobile-nav ul > .menu-item > .nav-link > img {width: 20px;margin-right: 10px;}
	
    .mobile-nav-active {overflow: hidden;}
	.mobile-nav-active #Header {background-color: transparent !important;z-index: 1040;}
	.mobile-nav-active .mobile-nav-toggle.active span:after {width: 23px;}
	.mobile-nav-active .mobile-nav-toggle.active span {background-color: transparent;}
    .mobile-nav-active .mobile-nav-toggle.active span:before,.mobile-nav-active .mobile-nav-toggle.active span:after {top: 7px;}
    .mobile-nav-active .mobile-nav-toggle.active span:before {bottom: 0px;background: #fff;transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
	.mobile-nav-active .mobile-nav-toggle.active span:after {background: #fff;transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
	.mobile-nav-active .mobile-nav.active {left: 0;}
	.mobile-nav-active .mobile-nav-toggle {margin-top: -15px;}
	.mobile-nav-active .mobile-nav-toggle i {color: #fff;}
            

    .mobile-nav ul.navbar-nav > li.menu-item > .megamenu,
    .mobile-nav ul.navbar-nav > li.menu-item > .sub-menu {
        font-size: 15px;font-weight: 400;position: static;background: none;color: #fff;padding: 0px;border: none;display: none;}

	.mobile-nav ul.navbar-nav > li.menu-item > .megamenu a,
	.mobile-nav ul.navbar-nav > li.menu-item > .sub-menu > li > a {
		display: block;padding: 10px 20px;color: #fff;}

	.mobile-nav ul.navbar-nav > li.menu-item > .megamenu a:before,
	.mobile-nav ul.navbar-nav > li.menu-item > .sub-menu > li > a:before {
		display: inline;content: "\00bb";margin-right: 5px;}

    .mobile-nav-active .mob-menu-btn {display: block;}

    .desk-logo{display: none !important;}
	#Slide-inner .Slider img.img-fluid.w-100 {
    object-fit: cover;
    height: 130px !important;
    width: 140px !important;
}
	#Slide-inner.banner .image-block {
    top: 20%;
}
	img.d-block.w-100.img-fluid {
    object-fit: cover;
    height: 150px;
}
	
}

@media (max-width: 575.98px){
	.banner .bnr-image,.page-banner .bnr-image{height:250px;width: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
	
	.navbar-brand {display: block;max-width: calc(100% - 90px);}
	
	.services{clip-path: polygon(50% 0%, 100% 2%, 100% 100%, 0 100%, 0 2%);}
	.services .heading{height:auto;}
	.services .desc{height:auto;}
	
	.dredge-video{height:250px;}
}

@media (max-width: 375.98px){

.desk-logo{display: none !important;}
}
@media (min-width: 550px) and (max-width: 770px){

.desk-logo{display: none !important;}
}
.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}
.grecaptcha-badge:hover {
width: 256px !important;
}